import com.bailuntec.domain.entity.JobPointLog;
import com.bailuntec.job.SkuMSSyncJob;
import org.junit.jupiter.api.Test;

import java.time.LocalDateTime;

public class SyncSkuTest {
    @Test
    public void test() {
        SkuMSSyncJob skuSyncJob = new SkuMSSyncJob();
        skuSyncJob.executeJob(null, new JobPointLog("base-sku",0 ,100,1,1, LocalDateTime.now().minusMonths(1),LocalDateTime.now().minusDays(29)));
    }

}
